
table.index {color: #2F4F4F}
table.text {color: #2F4F4F}
table.photo {color: #2F4F4F}
table.verse {}

h1 {text-align: center; font-size: 22pt; color: #804000}
h2 {text-align: center; font-size: 20pt}
h3 {text-align: center; font-size: 18pt}
h4 {text-align: center; font-size: 16pt}
h5 {text-align: center; font-size: 14pt}
h6 {text-align: center; font-size: 12pt}

ul.main {}
ul.initial {font-size: small}

div.menu {}

address {font-size: x-small; text-align: right; color: #2F4F4F}

hr.border {color: #804000}
hr.text {color: #804000}

div.links {font-size: x-small; text-align: right; color: #cccc99}
div.links a {font-size: x-small; text-align: right; color: #cccc99}